[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCClientComm.Owner

TSimpleIPCClient instance for which communication must be handled.

## Declaration

Source position: simpleipc.pp line 127

`public property TIPCClientComm.Owner: TSimpleIPCClient read FOwner;`

## Description

Owner is the TSimpleIPCClient instance for which the communication must be handled. It cannot be changed, and must be specified when the TIPCClientComm instance is created.

## See also

TSimpleIPCClient |  | Simple IPC client component
TIPCClientComm.Create |  | Create a new instance of the TIPCClientComm

The latest version of this document can be found at lazarus-ccr.sourceforge.net .